<style>
.bar {
    height: 2px;
    background: green;
}
.dropzone.hover {
    background: red;
}
.dropzone.fade {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
}
</style>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="http://ncsu.kub.cz/lib/jQuery-File-Upload/js/vendor/jquery.ui.widget.js"></script>
<script src="http://ncsu.kub.cz/lib/jQuery-File-Upload/js/jquery.iframe-transport.js"></script>
<script src="http://ncsu.kub.cz/lib/jQuery-File-Upload/js/jquery.fileupload.js"></script>

<script>
$(function () {
    $('.dropzone').fileupload({
      url: '#',
      paramName: 'attachement[file]',
      dataType: 'script',
      done: function (e, data) {
        $.each(data.result.files, function (index, file) {
          $('<p/>').text(file.name).appendTo(document.body);
        });
      },
      progressall: function (e, data) {
        var progress = parseInt(data.loaded / data.total * 100, 10);
        $('#progress .bar').css('width', progress + '%');
      },
      dropZone: null,
      type: 'PUT'
    });
    $('.dropzone').bind('dragover', function() {
      $(this).addClass('hover');
    });
    $('.dropzone').bind('dragleave mouseleave', function(e) {
      $(this).removeClass('hover');
    });
    $(document).bind('drop dragover', function (e) {
        e.preventDefault();
    });
});
</script>